--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
LTD91 = LTD91 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTD", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTDksp", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTDksp2", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTDpd", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTDranger", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTDtaxi", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTDunmarked", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.91fordLTDwagon", "low");